body{background-image:none;}

body:before{content:' '; background-size:2560px auto; width:100%; height:100%; position:fixed; left:0; right:0; top:0; background:url(/images/body_bg_bw.jpg) no-repeat center top; z-index:1;}

.outerwrap{z-index:2; position:relative;}

header .wrapper{padding:0 20px;}

nav a:link, nav a:visited, nav a:hover, nav a:active{padding:11px 6px 10px 11px; font-size:12px;}

.social_icons{right:20px;}



.hp_slide .slide_info h4{width:70%;}

.hp_slide .slide_info p{width:70%;}

#hp_slide_prev, #hp_slide_next{width:20px; height:40px; background-size:100px auto; left:-21px; margin-top:-20px;}

#hp_slide_next{left:auto; right:-21px;}



.money_text{height:78px;}

.money_text p.text{font-size:24px;}

.money_amounts .amount span{width:50px; height:36px; padding:14px 0 0 0; font-size:20px;}


footer .mailing_join input{width:39.6%;}
footer .mailing_join input[type="submit"]{width:18%; text-align:center; padding-right:0; padding-left:0;}



ul.ourwork_icons li.harmtrad > a{margin:0 -17px;}



ul.leftnav li a:link, ul.leftnav li a:visited, ul.leftnav li a:hover, ul.leftnav li a:active{font-size:14px; white-space:nowrap; min-height:25px; overflow:visible;}

ul.leftnav li span.icon{margin-right:5px;}



.ourwork_box h2{font-size:14px;}

.ourwork_box h2 a:link, .ourwork_box h2 a:visited, .ourwork_box h2 a:hover, .ourwork_box h2 a:active{padding:9px 6px 5px 6px;}

span.ourwork_icon.med{width:33px; height:33px; background-position:-18px -355px;}

span.ourwork_icon.med.disabilities{background-position:-174px -355px;}

span.ourwork_icon.med.harmtrad{background-position:-331px -355px;}

span.ourwork_icon.med.elderly{background-position:-485px -355px;}

span.ourwork_icon.med.maternal{background-position:-644px -355px;}

span.ourwork_icon.med.education{background-position:-800px -355px;}



ul.ourwork_tabs li{font-size:14px;}

ul.ourwork_tabs li span.ourwork_icon{margin-bottom:2px;}

ul.ourwork_tabs li a:link, ul.ourwork_tabs li a:visited, ul.ourwork_tabs li a:hover, ul.ourwork_tabs li a:active{padding:3px 2px;}



@media screen and (max-width: 866px){

	ul.contact_list li{width:50%; margin-top:10px;}

	ul.contact_list li:first-child{margin-top:10px;}

	ul.contact_list li.charity_no{max-width: 280px;}

}

@media screen and (max-width: 790px){

	ul.ourwork_tabs li{font-size:13px;}

}

